## orphan-sysvinit-scripts 0.07

=== debian/changelog ===
orphan-sysvinit-scripts (0.07) unstable; urgency=medium

  * Simpler nfstables init script from Carsten Leonhardt

 -- Matthew Vernon <matthew@debian.org>  Fri, 29 Jan 2021 19:38:14 +0000

orphan-sysvinit-scripts (0.06) unstable; urgency=medium

  * Update iwd script copyright (thanks Sean Whitton / ftpmaster)

 -- Matthew Vernon <matthew@debian.org>  Thu, 21 Jan 2021 17:32:10 +0000

orphan-sysvinit-scripts (0.05) unstable; urgency=medium

  * Sacrifice a version number to dgit (confused by the existing pkg in
    NEW I think)

 -- Matthew Vernon <matthew@debian.org>  Thu, 21 Jan 2021 09:49:23 +0000

orphan-sysvinit-scripts (0.04) unstable; urgency=medium

  * Add a comment to each Files: stanza to show more clearly where each
    script came from

 -- Matthew Vernon <matthew@debian.org>  Thu, 21 Jan 2021 09:42:03 +0000

orphan-sysvinit-scripts (0.03) unstable; urgency=medium

  * add dirsrv init script (from 389-ds-base)
  * add tomcat9 init script
  * add dnscrypt-proxy init script
  * add gpsd init script
  * Add iwd init script (from Devuan)
  * Add nftables init script

 -- Matthew Vernon <matthew@debian.org>  Wed, 06 Jan 2021 18:36:00 +0000

orphan-sysvinit-scripts (0.02) unstable; urgency=medium

  * Call update-rc.d as appropriate

 -- Matthew Vernon <matthew@debian.org>  Wed, 06 Jan 2021 17:17:01 +0000

orphan-sysvinit-scripts (0.01) unstable; urgency=medium

  * Initial Release.

 -- Matthew Vernon <matthew@debian.org>  Sun, 03 Jan 2021 12:02:38 +0000
