=== debian/control ===
Source: orphan-sysvinit-scripts
Section: admin
Priority: optional
Maintainer: Debian sysvinit maintainers <debian-init-diversity@chiark.greenend.org.uk> 
Uploaders:
 Matthew Vernon <matthew@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/matthew/orphan-sysvinit-scripts
Vcs-Git: https://salsa.debian.org/matthew/orphan-sysvinit-scripts.git
Rules-Requires-Root: no

Package: orphan-sysvinit-scripts
Architecture: all
Depends: ucf, ${misc:Depends}
Description: Orphaned System-V-like init scripts
 This package provides System-V init scripts for packages whose maintainers
 have chosen to drop them from the distribution in favour of only supplying
 a systemd service file.
 .
 It will only put files into /etc/init.d/ when the relevant package is
 installed on your system.
