=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7)
#Uncomment to output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@
