## orphan-sysvinit-scripts 0.11

=== debian/changelog ===
orphan-sysvinit-scripts (0.11) unstable; urgency=medium

  * Remove iwd sysvinit script (Closes: #1000879)

 -- Matthew Vernon <matthew@debian.org>  Sun, 05 Dec 2021 13:53:30 +0000

orphan-sysvinit-scripts (0.10) unstable; urgency=medium

  * Discard stderr from dpkg-query

 -- Matthew Vernon <matthew@debian.org>  Wed, 10 Nov 2021 17:57:14 +0000

orphan-sysvinit-scripts (0.09) unstable; urgency=high

  * Check for scripts still owned by another package (Closes: #998893)

 -- Matthew Vernon <matthew@debian.org>  Wed, 10 Nov 2021 11:49:49 +0000

orphan-sysvinit-scripts (0.08) unstable; urgency=medium

  * Add pdns sysvinit script (Closes: #997835)
  * Incorporate rsyslog sysvinit script (Closes: #998340)

 -- Matthew Vernon <matthew@debian.org>  Fri, 05 Nov 2021 00:24:38 +0000
