## orphan-sysvinit-scripts 0.12

=== debian/changelog ===
orphan-sysvinit-scripts (0.12) unstable; urgency=medium

  * Add firewalld sysvinit script (Closes: #1023822)

 -- Matthew Vernon <matthew@debian.org>  Fri, 18 Nov 2022 18:53:12 +0000
