## orphan-sysvinit-scripts 0.13

=== debian/changelog ===
orphan-sysvinit-scripts (0.13) unstable; urgency=medium

  * Add avahi-{daemon,dnsconfd} scripts (Closes: #1031111)
  * Standardise on .md5sum files (and correct README.org)

 -- Matthew Vernon <matthew@debian.org>  Sun, 12 Feb 2023 17:45:20 +0000
