## orphan-sysvinit-scripts 0.14~bpo11+2

=== debian/changelog ===
orphan-sysvinit-scripts (0.14~bpo11+2) bullseye-backports; urgency=medium

  * Sacrifice an integer to dgit
  * Backport for bullseye (Closes: #1006159)

 -- Matthew Vernon <matthew@debian.org>  Fri, 30 Jun 2023 00:03:14 +0100

orphan-sysvinit-scripts (0.14~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Matthew Vernon <matthew@debian.org>  Thu, 29 Jun 2023 22:18:58 +0100

orphan-sysvinit-scripts (0.14) unstable; urgency=medium

  * Divert rsyslog-rotate with a portable version (Closes: #1031854)

 -- Matthew Vernon <matthew@debian.org>  Fri, 24 Feb 2023 10:01:40 +0000
