## orphan-sysvinit-scripts 0.16

=== debian/changelog ===
orphan-sysvinit-scripts (0.16) unstable; urgency=medium

  * Include an (empty) /etc/init.d directory (Closes: #1060665)

 -- Matthew Vernon <matthew@debian.org>  Sat, 13 Jan 2024 15:33:07 +0000

orphan-sysvinit-scripts (0.15) unstable; urgency=medium

  * Generate triggers at build time, duplicating to account for
    /usr-merge. Patch from Helmut Grohne (Closes: #1043420).
  * Document the new process.

 -- Matthew Vernon <matthew@debian.org>  Sun, 03 Sep 2023 14:47:24 +0100
