## orphan-sysvinit-scripts 0.17

=== debian/changelog ===
orphan-sysvinit-scripts (0.17) unstable; urgency=medium

  * Patch from Mark Hindley to not require a duplicate period in filenames
    when purging (Closes: #1087478)

 -- Matthew Vernon <matthew@debian.org>  Thu, 14 Nov 2024 10:26:26 +0000
