## orphan-sysvinit-scripts 0.19

=== debian/changelog ===
orphan-sysvinit-scripts (0.19) unstable; urgency=medium

  * Update standards-version to 4.7.0 (no changes needed)

 -- Matthew Vernon <matthew@debian.org>  Thu, 27 Feb 2025 09:02:01 +0000

orphan-sysvinit-scripts (0.18) unstable; urgency=medium

  * Update dnscrypt-proxy script (Closes: #1059712)
  * Add tomcat10 init script (Closes: #1034833)
  * Add cfengine3 init script (Closes: #1042080)
  * Add pdns-recursor init script (Closes: #1065133)
  * Add mdadm init scripts (Closes: #1055645)

 -- Matthew Vernon <matthew@debian.org>  Wed, 26 Feb 2025 20:26:50 +0000
