=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Matthew Vernon <matthew@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/matthew/orphan-sysvinit-scripts
 Vcs-Git: https://salsa.debian.org/matthew/orphan-sysvinit-scripts.git
 Rules-Requires-Root: no
@@ -13,6 +13,7 @@
 Package: orphan-sysvinit-scripts
 Architecture: all
 Depends: ucf, ${misc:Depends}
+Conflicts: dnscrypt-proxy (<<2.0.6-1)
 Description: Orphaned System-V-like init scripts
  This package provides System-V init scripts for packages whose maintainers
  have chosen to drop them from the distribution in favour of only supplying
