## orphan-sysvinit-scripts 0.20

=== debian/changelog ===
orphan-sysvinit-scripts (0.20) unstable; urgency=medium

  * Update standards-version to 4.7.2 (no changes needed)
  * Remove tomcat9 init script

 -- Matthew Vernon <matthew@debian.org>  Fri, 07 Mar 2025 09:44:18 +0000
