## orphan-sysvinit-scripts 0.21

=== debian/changelog ===
orphan-sysvinit-scripts (0.21) unstable; urgency=medium

  * Patch from Peter Boughton to improve output from nftables script
    (Closes: #1102524)

 -- Matthew Vernon <matthew@debian.org>  Thu, 10 Apr 2025 11:21:31 +0100
