## orphan-sysvinit-scripts 0.21+deb13u1

=== debian/changelog ===
orphan-sysvinit-scripts (0.21+deb13u1) trixie; urgency=high

  * Make mdadm scripts trigger on mdmonitor.service, mdmon@.service, since
    mdadm.service got removed (Closes: #1110746)

 -- Matthew Vernon <matthew@debian.org>  Mon, 25 Aug 2025 10:48:32 +0100
