## orphan-sysvinit-scripts 0.21+deb13u2

=== debian/changelog ===
orphan-sysvinit-scripts (0.21+deb13u2) trixie; urgency=medium

  * Add haveged init script (Closes: #1118622)

 -- Matthew Vernon <matthew@debian.org>  Fri, 31 Oct 2025 08:33:09 +0000
