=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Matthew Vernon <matthew@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/matthew/orphan-sysvinit-scripts
 Vcs-Git: https://salsa.debian.org/matthew/orphan-sysvinit-scripts.git
 Rules-Requires-Root: no
