## orphan-sysvinit-scripts 0.22

=== debian/changelog ===
orphan-sysvinit-scripts (0.22) unstable; urgency=high

  * Make mdadm scripts trigger on mdmonitor.service, mdmon@.service, since
    mdadm.service got removed (Closes: #1110746)

 -- Matthew Vernon <matthew@debian.org>  Mon, 11 Aug 2025 12:17:52 +0100
