=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,12 @@
 
 %:
 	dh $@
+
+# We generate the triggers from the unit mapping. When doing so, we also
+# mitigate DEP-17 P6 via M20 by duplicating each trigger for / and /usr. The
+# duplication can be removed after forky is released and only the /usr interest
+# should remain.
+debian/orphan-sysvinit-scripts.triggers:lib/mapping
+	sed '/^#/d;s,^\(\S*\) .*,interest-noawait /lib/systemd/system/\1,;p;s, , /usr,' <$< >$@
+
+execute_before_dh_installdeb: debian/orphan-sysvinit-scripts.triggers
