## orphan-sysvinit-scripts 0.23

=== debian/changelog ===
orphan-sysvinit-scripts (0.23) unstable; urgency=medium

  * Add haveged init script (Closes: #1118622)

 -- Matthew Vernon <matthew@debian.org>  Sat, 25 Oct 2025 17:18:55 +0100
